<script setup>
import {FwbDropdown, FwbListGroup} from "flowbite-vue";
import CardDropdownButton from "@/components/molecules/card/CardDropdownButton.vue";
</script>

<template>
  <FwbDropdown placement="left">
    <template #trigger>
      <CardDropdownButton/>
    </template>

    <FwbListGroup class="text-base list-none bg-white !rounded w-44 dark:bg-gray-700">
      <slot/>
    </FwbListGroup>
  </FwbDropdown>
</template>